# Lightmeter-specific
http_vfsdata.go
*_mock.go
www/api.json
version/version_release.go

# IntelliJ project files 
*.iml
*.iws
*.ipr
.idea/

# eclipse project file
.settings/
.classpath
.project

# NetBeans specific
nbproject/private/
build/
nbbuild/
dist/
nbdist/
nbactions.xml
nb-configuration.xml

# OS
.DS_Store

# Kdevelop
*.kdev4
